@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

@font-face {
  font-family: "iCielBrushUp";
  src: url("/wp-content/themes/duyanhweb/assets/font/iCiel-Brush-Up.ttf")
    format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: "Roboto", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.banner h1,
.banner h2,
.banner h3,
b,
strong {
  font-weight: 600;
}

.dark,
.dark p,
.dark td {
  color: #fff;
  line-height: 1.6;
}

.box-text a:not(.button),
.box-text h1,
.box-text h2,
.box-text h3,
.box-text h4,
.box-text h5,
.box-text h6,
.box-text p {
  margin: 0;
}

.icon-box-img img,
.icon-box-img svg {
  padding: 0;
}

.slider.flickity-enabled button.flickity-prev-next-button {
  border-radius: 99px;
  width: 2.5rem;
  height: 2.5rem;
  top: 50%;
  bottom: unset;
  transform: translateY(-50%) !important;
  border: 0;
  border: 1px solid rgb(229, 231, 235);
  box-shadow:
    0 1px 3px 0 rgba(0, 0, 0, 0.1),
    0 1px 2px -1px rgba(0, 0, 0, 0.1);
  opacity: 1 !important;
  margin-top: unset;
  background-color: #fff;
  left: -8px;
}

.slider.flickity-enabled button.flickity-prev-next-button.next {
  right: -20px;
  left: unset;
}

.slider.flickity-enabled
  button.flickity-prev-next-button
  svg.flickity-button-icon {
  width: 2rem;
  height: 2rem;
  background-color: transparent !important;
  border-color: transparent !important;
  fill: #242424 !important;
}

.slider.flickity-enabled
  button.flickity-prev-next-button
  svg.flickity-button-icon
  path {
  fill: #242424 !important;
}

#masthead .nav > li {
  margin: 0 10px;
}

#masthead .nav > li > a {
  font-size: 15px;
  color: #0b4041;
  text-transform: none;
}

.transparent #masthead .nav > li > a {
  color: #fff;
}

/* home */
.home1 {
  height: 610px;
  background: url(/wp-content/uploads/banner-khesanh-10.webp);
  background-size: cover;
  background-position: center bottom;
}

.home2 {
  padding: 80px 0 50px;
  position: relative;
}

.home2::before {
  content: "";
  position: absolute;
  top: 0;
  right: -10px;
  width: 50%;
  height: 100%;
  background: url(/wp-content/uploads/Backgroundvideo-min.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.home2 .img {
  max-width: 450px;
  margin: 0 auto;
}

.home3 {
  padding: 80px 0 50px;
}

.home3 .title {
  margin-bottom: 50px;
}

.home3 .title h2 {
  font-size: 37px;
  color: #0b403b;
  text-transform: uppercase;
}

.home3 .box {
  -webkit-box-shadow:
    0 0 38px rgba(0, 0, 0, 0.3),
    0 0 12px rgba(0, 0, 0, 0.22);
  -moz-box-shadow:
    0 0 38px rgba(0, 0, 0, 0.3),
    0 0 12px rgba(0, 0, 0, 0.22);
  box-shadow:
    0 0 38px rgba(0, 0, 0, 0.3),
    0 0 38px rgba(0, 0, 0, 0.22);
  cursor: pointer;
}

.home3 .img-cs:after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 101%;
  height: 101%;
  background: url(https://toongadventure.vn/wp-content/themes/setsail-child/assets/image/toong_pattern.png)
    center / 100% 100% no-repeat;
  opacity: 1;
}

.home3 .box .box-image::after {
  position: absolute;
  display: block;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/wp-content/uploads/pattern.png) center / 100% 100% no-repeat;
  opacity: 1;
}

.home3 .box .text-center,
.home3 .box .text-left{
  padding: 15px;
}

.tour-badge {
    position: absolute;
    top: 10px;
    left: 10px;
    background: #e53935;
    color: #fff;
    padding: 5px 10px;
    font-size: 13px;
    font-weight: bold;
    border-radius: 3px;
    z-index: 2;
}

.box-image {
    position: relative;
}

.home3 .box .text-center h3,
.home3 .box .text-left h3{
  font-family: "iCielBrushUp", sans-serif;
  font-weight: 100;
  color: #0b403b;
  font-size: 22px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.home3 .box .text-center p,
.home3 .box .text-left p{
  font-size: 18px;
  font-weight: 700;
  color: #cd0000;
  margin-top: 0.5rem;
}

.home3 .box .text-center del,
.home3 .box .text-left del {
	font-size: 14px;
    font-weight: 400;
    color: #000;
    opacity: .6;
}


.home3 .box .text-center .home4 {
  padding: 80px 0 50px;
  position: relative;
}

.home4 {
  position: relative;
}

.home4 .title {
  margin-bottom: 50px;
}

.home4 .title h2 {
  font-size: 37px;
  color: #0b403b;
  text-transform: uppercase;
}

.home4::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 33%;
  height: 100%;
  background-image: url(/wp-content/uploads/Background-video-anh-Nhien-min.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.home4 .icon-box h3 {
  color: #05433b;
  font-size: 20px;
  text-transform: uppercase;
  line-height: 1.2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.home4 .icon-box p {
  font-size: 14px;
}

.home5 {
  padding: 80px 0 50px;
}

.home5 .title {
  margin-bottom: 50px;
}

.home5 .title h2 {
  font-size: 37px;
  color: #0b403b;
  text-transform: uppercase;
}

.text.box-contact {
  padding: 1rem !important;
  border-radius: 0.25rem !important;
  border: 1px solid #dee2e6 !important;
}

.box-contact-form .wpcf7 {
  background-color: #f8f9fa !important;
  border: 1px solid #dee2e6 !important;
  border-radius: 0.25rem !important;
  padding: 1rem !important;
}

.box-contact-form .wpcf7 input {
  display: block;
  width: 100%;
  height: calc(2.25rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition:
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
  box-shadow: none !important;
  margin-bottom: 0;
}

.box-contact-form .wpcf7 input.wpcf7-submit {
  background-color: var(--fs-color-primary);
  color: #fff;
  width: 200px;
  margin: 0 auto;
}

#footer {
  background-image: url(https://khesanhdiscovery.com.vn/wp-content/uploads/khesanh.webp);
  background-color: unset !important;
  background-repeat: no-repeat, repeat;
  padding-top: 100px;
  padding-bottom: 50px;
  background-position: top left;
  background-size: cover;
  color: #fff;
  position: relative;
}

#footer::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.5;
}

#footer h3 {
  color: #fff;
}

.absolute-footer.dark {
  display: none;
}

.transparent .header-main {
  background-color: rgb(11, 64, 59, 0.25);
}

#footer a {
  color: #fff;
}

/* branch */
.branch1 {
  padding: 40px 0;
}

.branch1 .img {
  border-radius: 4px;
  overflow: hidden;
}

.branch-gallery-two-columns.row {
  margin-left: -1px !important;
  margin-right: -1px !important;
}

.branch-gallery-two-columns .col {
  padding: 0 1px 2px;
}

.gallery-col-right .four-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2px;
}

.gallery-more {
  position: relative;
}

.gallery-more .more-count {
  background-color: hsla(0, 0%, 7%, 0.6);
  position: absolute;
  bottom: 8px;
  right: 8px;
  color: #fff;
  padding: 4px 8px;
  border-radius: 99px;
}

h2.branch-title {
  font-size: 50px;
  font-weight: 400;
  color: #222222;
  margin-bottom: 40px;
}

.branch-facilities {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  column-gap: 8px;
  row-gap: 8px;
}

.facility-item {
  display: flex;
  align-items: center;
  gap: 8px;
}

.facility-item img {
  width: 26px;
  height: 26px;
}

.facility-item .facility-title {
  font-size: 16px;
  font-weight: 500;
  margin: 0;
}

.map-address p {
  margin-bottom: 0;
  margin-top: 10px;
}

.mainSlider {
  margin-bottom: 12px;
}

.mainSlider img {
  border-radius: 12px;
  overflow: hidden;
}

.mainSlider .flickity-prev-next-button {
  opacity: 1;
  height: 36px;
  width: 36px;
  background-color: #fff;
  border-radius: 99px;
  min-height: unset;
  transform: unset;
}

.mainSlider .flickity-prev-next-button svg {
  width: 30px;
}

.mainSlider .flickity-prev-next-button.previous {
  left: 15px;
}

.mainSlider .flickity-prev-next-button.next {
  right: 15px;
}

.thumbSlider {
  margin-left: -6px !important;
  margin-right: -6px !important;
  margin-bottom: 12px;
}

.thumbSlider img {
  border-radius: 6px;
  border: 1px solid transparent;
  border-radius: 6px;
}

.thumbSlider .is-selected img {
  border-color: var(--fs-color-primary);
}

.thumbSlider .col {
  padding: 0 6px;
}

h1.product-title {
  font-size: 26px;
  font-weight: 500;
}

.product-content {
  font-size: 14px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
  margin-bottom: 10px;
}

h3.info-title {
  font-size: 16px;
  font-weight: 600;
}

.info-item {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 5px;
}

.info-item img {
  width: 20px;
  height: 20px;
}

.info-item svg {
  width: 20px;
  height: 20px;
  fill: var(--fs-color-primary);
}

.info-item svg path {
  fill: var(--fs-color-primary);
}

.info-block {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
  margin-bottom: 10px;
}

#product-list h1.product-title {
  font-size: 18px;
  font-weight: 600;
}

#product-list .product-content * {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

#product-list .product-content,
#product-list .info-block {
  padding: 0;
  border: 0;
}

#product-list h3.info-title {
  display: none;
}

#product-list .info-list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

.price-wrapper {
  font-size: 14px;
}

.price-wrapper span {
  display: block;
}

.price-wrapper .price {
  font-size: 24px;
  font-weight: 700;
  color: var(--fs-color-primary);
}

.price-note {
  font-size: 12px;
  color: rgb(107 114 128);
  font-weight: 500;
  font-style: italic;
  display: block;
  margin-bottom: 15px;
}

.branch3 {
  background-color: #fafafa;
  padding: 40px 0;
}

#product-list > .row {
  background-color: #fff;
  box-shadow: rgba(16, 25, 40, 0.05) 0px 5px 13px -5px;
  border-radius: 12px;
  margin: 0;
  padding-top: 10px;
  position: relative;
  margin-bottom: 20px;
}

#product-list > .row .col {
  padding-bottom: 10px;
}

#product-list > .row a.fancybox {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
}

#product-list .prd-img {
  border-radius: 8px;
  overflow: hidden;
}

.btn-action {
  background-color: var(--fs-color-primary);
  color: #fff;
  padding: 8px 24px;
  border-radius: 99px;
  font-size: 16px;
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 8px;
  width: fit-content;
}

.btn-action span {
  margin-left: 5px;
}

#product-list .price-box {
  text-align: end;
}

#product-list .btn-action {
  background-color: var(--fs-color-primary);
  color: #fff;
  padding: 8px 24px;
  border-radius: 99px;
  font-size: 16px;
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 8px;
  width: fit-content;
  margin-left: auto;
  margin-top: 30px;
  position: relative;
  z-index: 2;
}

#product-list h2 {
  font-size: 50px;
  font-weight: 400;
  color: #222222;
  margin-bottom: 30px;
}

div.fancybox__content {
  border-radius: 12px;
  overflow: hidden;
}

div.fancybox__content > .carousel__button.is-close {
  margin: 0;
  top: 8px;
  right: 8px;
  color: #000;
  background-color: rgb(243 244 246);
  text-shadow: none;
  font-size: 16px;
  width: 36px;
  height: 36px;
  min-height: unset;
}

.nav-pagination > li > a,
.nav-pagination > li > span {
  width: 40px;
  height: 40px;
  border-radius: 4px;
  line-height: 2.6;
}

/* tour-details */
.tour1 {
  padding-top: 3rem;
  padding-top: 3rem;
  background-image: url(/wp-content/uploads/trainghiemdocnhat-min-min-1.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.tour1 h1 {
  margin: 0;
  display: inline-block;
  background: url(/wp-content/uploads/adventure-level-title-bg.png) left /
    contain no-repeat;
  color: #013f3a;
  text-transform: uppercase;
  background-size: 100% 100%;
  font-size: 37px;
  text-align: center;
}

.experience-wrapper .hive-grid {
  padding: 0 0 135px;
}

.hive-grid .grid {
  display: grid;
  width: auto;
  -webkit-box-pack: center;
  justify-content: center;
  grid-template-columns: repeat(auto-fit, 190px);
  grid-template-rows: repeat(auto-fit, minmax(263px, 263px));
  grid-auto-rows: 263px;
}

.grid .title {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 40px;
  position: relative;
  font-weight: 900;
  font-size: 12px;
  text-transform: uppercase;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.grid .title {
  display: flex;
  align-items: flex-end;
}

.drop-shadow {
  filter: drop-shadow(2px 1px 3px #262626);
}

.block {
  position: relative;
  height: 190px;
  background-color: #0b4041;
  grid-column: 2 span;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  font-weight: bold;
  font-style: italic;
  font-size: 35px;
  -webkit-transition:
    clip-path 300ms,
    background-color 300ms,
    -webkit-clip-path 300ms;
  transition:
    clip-path 300ms,
    background-color 300ms,
    -webkit-clip-path 300ms;
}

.grid .block {
  -webkit-clip-path: polygon(50% 0, 96% 25%, 96% 75%, 50% 100%, 4% 75%, 4% 25%);
  clip-path: polygon(50% 0, 96% 25%, 96% 75%, 50% 100%, 4% 75%, 4% 25%);
}

.grid .block img {
  max-width: unset;
}

.grid .title:before,
.grid .title:after {
  content: "";
  position: absolute;
  left: 50%;
  background-color: #0b4041;
  transform: translateX(-50%);
}

.grid .title:before {
  bottom: -15px;
  width: 13px;
  height: 13px;
  border-radius: 10px;
}

.grid .title:after {
  bottom: -35px;
  width: 2px;
  height: 20px;
}

.grid-2 .title {
  margin-top: 40px;
  margin-bottom: 20px;
}

.grid-2 .title:before {
  bottom: auto;
  top: -15px;
}

.grid-2 .title:after {
  bottom: auto;
  top: -35px;
}

.hive-grid .block-inner:hover .title {
  color: #fbac47;
}

.tour2 {
  padding-top: 3rem;
  padding-top: 3rem;
  background-image: url(/wp-content/uploads/lichtrinh-copy-min.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding-bottom: 220px;
}

.tour2 .cs-title {
  margin: 0;
  display: inline-block;
  background: url(/wp-content/uploads/adventure-level-title-bg.png) left /
    contain no-repeat;
  color: #013f3a;
  text-transform: uppercase;
  background-size: 100% 100%;
  font-size: 37px;
  text-align: center;
}

.tour2 .col-inner {
  background-color: #f7f7f7;
  padding: 20px;
  height: 655px;
  overflow-y: auto;
}

.tour2 .col-inner::-webkit-scrollbar {
  width: 3px;
  height: 3px;
}

.tour2 .col-inner::-webkit-scrollbar-thumb {
  width: 15px;
  background: #6f6f6f;
}

.tour2 .col-inner::-webkit-scrollbar-track {
  background: #fff;
}

.tour2 .col-right .col-inner {
  padding: 40px;
}

.lich-trinh-item {
  background-color: #fff;
  padding: 10px;
  border-radius: 5px;
  margin-bottom: 15px;
  color: #000;
  font-weight: 400;
  cursor: pointer;
}

.lich-trinh-item.active {
  background-color: #fbad48;
  color: #013f3a;
}

.lich-trinh-item.right {
  background-color: #fff;
  padding: 20px;
  margin-bottom: 40px;
}

.lich-trinh-item.right h3 {
  color: #0b4041;
}

.tour3 {
  position: relative;
  z-index: 1;
  top: -130px;
}

.tour3::before {
  position: absolute;
  left: 0;
  top: -58px;
  width: 100%;
  height: 285px;
  background: url(/wp-content/uploads/gallery-bg-top3.png) right top no-repeat;
  z-index: 1;
}

.tour3::after {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 120px;
  background: url(/wp-content/uploads/mansonry-gallery-bg-bottom.png) left
    bottom no-repeat;
  z-index: 1;
}

.tour3 .img1 {
  width: 100%;
  aspect-ratio: 1441 / 569;
  object-fit: cover;
}

.tour3 .img2 {
  width: 100%;
  aspect-ratio: 224 / 149;
  object-fit: cover;
}

.tour-chuan-bi {
  padding: 3rem 0;
  background-image: url(/wp-content/uploads/lichtrinh-copy-min-1.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}

.tour-chuan-bi .cs-title,
.tour-luu-y h2,
.tour-ly-do h2 {
  margin: 0;
  display: inline-block;
  background: url(/wp-content/uploads/adventure-level-title-bg.png) left /
    contain no-repeat;
  color: #013f3a;
  text-transform: uppercase;
  background-size: 100% 100%;
  font-size: 37px;
  text-align: center;
  width: fit-content;
  padding: 0 50px;
  margin-bottom: 50px;
}

.tour-chuan-bi .chuan-bi-image {
  max-width: 100px;
  margin: 0 auto 10px;
}

.tour-chuan-bi .chuan-bi-title {
  color: #05433b;
  font-size: 20px;
  text-transform: uppercase;
  line-height: 1.2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-align: center;
}

.tour-chuan-bi .chuan-bi-content {
  font-size: 14px;
  text-align: center;
}

.ban-chuan-bi {
  background-image: url(/wp-content/uploads/BG_Banchuanbi-min-1.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 2;
  background-position: top;
  top: -3rem;
  padding-bottom: 80px;
}

.ban-chuan-bi > .row.row-small {
  max-width: 100%;
}

.ban-chuan-bi > .row.row-small .col {
  flex-basis: calc(100% / 8);
  max-width: calc(100% / 8);
}

.tour-luu-y {
  margin-top: -100px;
  padding-top: 70px;
  padding-bottom: 100px;
  background-image: url(/wp-content/uploads/trainghiemdocnhat-min-min-1-1.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 3;
  background-position: top;
}

.tour-luu-y h2 {
  text-align: left;
}

.tour-luu-y .icon-box {
  background: #fff;
  border-radius: 0.7rem;
  box-shadow: 0px 0px 10px 3px #0003;
  overflow: hidden;
}

.tour-luu-y .icon-box-img {
  background-color: #fff;
  width: 100% !important;
  margin-top: 0.7rem;
  margin-bottom: 0.7rem;
}

.tour-luu-y .icon {
  width: 85px;
}

.tour-luu-y .icon-box-text {
  padding: 0.7rem;
  background: #0e433b;
  color: #fff;
  text-align: center;
}

.tour-luu-y .icon-box-text h3 {
  font-size: 18px;
  height: 84px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  color: #fff;
}

.tour-ly-do {
  margin-top: -100px;
  padding-top: 200px;
  padding-bottom: 190px;
  background-image: url(/wp-content/uploads/taisaochontoong.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  position: relative;
  z-index: 3;
}

.tour-ly-do .icon-box-text h3 {
  color: #05433b;
  font-size: 20px;
  text-transform: uppercase;
  line-height: 1.2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.tour-ly-do .icon-box-text p {
  font-size: 14px;
}

span.amount {
  color: #cd0000;
}


.tour-ly-do2 {
	padding-bottom: 80px;
}

.tour-booking {
    margin-top: -150px;
    padding-top: 200px;
    padding-bottom: 190px;
    background-image: url(/wp-content/uploads/taisaochontoong.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    position: relative;
    z-index: 2;
}

.tour-booking .large-6 h2 {
	 margin: 0;
    display: inline-block;
    background: url(/wp-content/uploads/adventure-level-title-bg.png) left / contain no-repeat;
    color: #013f3a;
    text-transform: uppercase;
    background-size: 100% 100%;
    font-size: 37px;
    text-align: center;
    width: fit-content;
    padding: 0 50px;
    margin-bottom: 50px;
}

.booking-form {
	padding: 40px;
    background-color: #013f3a;
}

.booking-form h2 {
	color: #fff;
}

.booking-form input {
	margin-bottom: 30px;
	height: 40px;
	border-radius: 5px;
}

.form-text {
	background-color: #fff;
	padding: 15px;
}


.form-text ul {
	list-style: none;
}

.form-text ul li {
	margin-left: 0;
}

.form-text ul li i {
	margin-right: 6px;
}

.acf-product-price .price-regular {
	 font-size: 2rem;
    color: rgb(2, 64, 59);
    line-height: 1.4;
    text-align: right;
    font-weight: 700;
    font-style: normal;
    display: block;
}

.acf-product-price .price-sale {
    font-size: 4rem;
    color: #02403b;
    line-height: 1.4;
    text-align: right;
    font-weight: 700;
    font-style: normal;
    display: block;
}

@media only screen and (max-width: 48em) {
  .home1 {
    height: 200px;
  }

  .home2::before,
  .home4::before {
    display: none;
  }

  .home2,
  .home3 {
    padding: 50px 0 20px;
  }

  .home5 .col {
    padding: 0 5px;
    flex-basis: calc(100% / 7);
    max-width: calc(100% / 7);
  }

  .home3 .title,
  .home5 .title {
    margin-bottom: 30px;
  }

  .home3 .title h2,
  .home4 .title h2,
  .home5 .title h2 {
    font-size: 30px;
  }

  .tour2 .cs-title,
  .tour-chuan-bi .cs-title,
  .tour-luu-y h2,
  .tour-ly-do h2 {
    font-size: 26px;
  }

  .tour2 .col-inner {
    height: auto;
  }

  .tour2 .col-right .col-inner {
    padding: 20px;
  }

  .tour2 {
    padding-bottom: 100px;
  }

  .tour3::before {
    top: -60px;
    background-position: left -120px;
    height: 110px;
  }

  .tour3 .img1 {
    aspect-ratio: 3 / 2;
  }

  .tour3 {
    top: -50px;
  }

  .ban-chuan-bi > .row.row-small .col {
    flex-basis: calc(100% / 2);
    max-width: calc(100% / 2);
  }
}
